### Struct

# EBookContacts ContactCert

#### Description

    struct EContactCert {
      gsize length;
      gchar* data;
    }

No description available.

###### Structure members

`length:` `gsize`

  No description available.

`data:` `gchar*`

  No description available.

#### Constructors

###### e_contact_cert_new

Creates an `EContactCert` struct with all values set to 0.

since: 3.8

#### Instance methods

###### e_contact_cert_free

Frees the `cert` struct and its contents.